Issue #1328 resolved

Update documentation at Pygments website

Miikka Salminen
created an issue

The documentation at Pygments website reflects an older version of Pygments than the recently released 2.2.0.

Comments (3)

  1. Log in to comment